﻿div.swatch {
        width:30px;
        height:40px;
        padding:0;
        margin:0;
}

div.swatch span {display:block;height: 40px; float:left;}

.cc_1 {width: 100%;}
.cc_2 {width: 50%;}
.cc_3 {width: 33%;}
.cc_4 {width: 25%;}

.c_aquamarine {background-color: #7fffd4;}
.c_black {background-color: #000000;}
.c_blade {background-color: #0bad0e;}
.c_blk {background-color: #000000;}
.c_blue {background-color: #0000ff;}
.c_brown {background-color: #a52a2a;}
.c_chane {background-color: #0c0a0e;}
.c_charcoal {background-color: #0c0a0c;}
.c_cyan {background-color: #00ffff;}
.c_cyan_blue {background-color: #00ffff;}
.c_dewberry_purple {background-color: #800080;}
.c_emer {background-color: #50c878;}
.c_emerald {background-color: #50c878;}
.c_flame {background-color: #e25822;}
.c_almond {background-color: #efdecd;}
.c_amb {background-color: #ffbf00;}
.c_amber {background-color: #ffbf00;}
.c_bott {background-color: #006a4e;}
.c_bottle {background-color: #006a4e;}
.c_bttle {background-color: #006a4e;}
.c_bronze {background-color: #cd7f32;}
.c_burgundy {background-color: #800020;}
.c_champagne {background-color: #fad6a5;}
.c_cobalt {background-color: #0047ab;}
.c_cream {background-color: #fffdd0;}
.c_dark_grey {background-color: #a9a9a9;}
.c_denim {background-color: #1560bd;}
.c_flo_yellow {background-color: #ffff00;}
.c_fluoro_green {background-color: #00ff00;}
.c_fluoro_yellow {background-color: #ffff00;}
.c_fluro_yellow {background-color: #ffff00;}
.c_forest {background-color: #228b22;}
.c_forest_green {background-color: #228b22;}
.c_gold {background-color: #ffd700;}
.c_green {background-color: #008000;}
.c_grey {background-color: #808080;}
.c_jade {background-color: #00a86b;}
.c_lavender_rose {background-color: #e6e6fa;}
.c_lilac {background-color: #c8a2c8;}
.c_lime {background-color: #bfff00;}
.c_mar {background-color: #800000;}
.c_maroon {background-color: #800000;}
.c_mint {background-color: #3eb489;}
.c_navy {background-color: #000080;}
.c_neon_green {background-color: #39ff14;}
.c_orange {background-color: #ffa500;}
.c_pearl {background-color: #eae0c8;}
.c_pink {background-color: #ffc0cb;}
.c_powder {background-color: #b0e0e6;}
.c_powder_blue {background-color: #b0e0e6;}
.c_purple {background-color: #800080;}
.c_raspberry {background-color: #e30b5d;}
.c_red {background-color: #ff0000;}
.c_roy {background-color: #4169e1;}
.c_roya {background-color: #4169e1;}
.c_royal {background-color: #4169e1;}
.c_rust {background-color: #b7410e;}
.c_sand {background-color: #c2b280;}
.c_sapphire {background-color: #0f52ba;}
.c_shadow {background-color: #8a795d;}
.c_silver {background-color: #c0c0c0;}
.c_sky {background-color: #87ceeb;}
.c_tan {background-color: #d2b48c;}
.c_taupe {background-color: #483c32;}
.c_turquoise {background-color: #30d5c8;}
.c_violet {background-color: #ee82ee;}
.c_white {background-color: #ffffff;}
.c_wht {background-color: #ffffff;}
.c_yell {background-color: #ffff00;}
.c_yellow {background-color: #ffff00;}
.c_acid {background-color: #99FF00;}
.c_aquarius {background-color: #2C6FFF;}
.c_aquarius_sky {background-color: #2C6FFF;}
.c_ashphalt {background-color: #9D3F3A;}
.c_aussiegold {background-color: #EEB42E;}
.c_caramel {background-color: #D49E35;}
.c_cement {background-color: #B5B5AB;}
.c_curry {background-color: #CCA01D;}
.c_dark_navy {background-color: #02042D;}
.c_eyes_blue {background-color: #549BC2;}
.c_fanta {background-color: #F78F42;}
.c_fluoro_pink {background-color: #FF0080;}
.c_fluoro_orange {background-color: ##FF6801;}
.c_fluro_orange {background-color: ##FF6801;}
.c_geranium {background-color: #BC3F4A;}
.c_granada {background-color: #962835;}
.c_graphite {background-color: #3E3E3E;}
.c_grass {background-color: #3A7C25;}
.c_heart {background-color: #E05649;}
.c_ice {background-color: #D5EAFF;}
.c_iceberg {background-color: #DCF1F2;}
.c_iron {background-color: #574E4F;}
.c_lead {background-color: #474747;}
.c_mags_navy {background-color: #0343A7;}
.c_maple {background-color: #D88632;}
.c_military {background-color: #81895A;}
.c_natural {background-color: #E5CAAC;}
.c_nautic_light {background-color: #BBDBF0;}
.c_nickel {background-color: #B7B6B1;}
.c_nut {background-color: #E1C9AF;}
.c_petrol {background-color: #286375;}
.c_putty {background-color: #D0C1AA;}
.c_rubin {background-color: #6C1535;}
.c_slate {background-color: #708090;}
.c_tartan {background-color: #951311;}
.c_titanium {background-color: #888681;}
.c_titan {background-color: #888681;}
.c_titam {background-color: #888681;}
.c_cruise {background-color: #3FB6F8;}
.c_crystal {background-color: #F3F7F6;}
.c_java {background-color: #EA2D2F;}
.c_maldive {background-color: #13D9DD;}
.c_mirror {background-color: #CED1D6;}
.c_puddle {background-color: #E4E4E6;}
.c_smoke {background-color: #AFAFAF;}
.c_stone {background-color: #919392;}
.c_shiver {background-color: #0000ff;}
.c_aviator {background-color: #6B7C8C;}                 
.c_checked {background: linear-gradient(180deg, #000000 50%, #ffffff 50%);}


/* Michaels Hacks here, please find a home for these.*/


/*#featuredSlider .slider-caption {
  height: 100%;
  max-width: 300px;
  position: absolute;
  right: 15px;
  text-align: right;
  top: 75%;
    
}*/

/*#featuredSlider .slider-caption h3 {
  color:#fff;
  font-family: "latobold",Arial,sans-serif;
  font-size: 35px;
  margin: 0;
  text-shadow: rgb(150, 150, 150) 1px 3px 0px, rgb(171, 168, 168) 1px 8px 5px;
}*/

@media only screen and (min-width: 320px) and (max-width: 1280px) {
    .home-promo-buttons li a h3 {
        font-size: 16px;
    }
}



#performancecounter {
  background: #fff none repeat scroll 0 0;
  bottom: 10px;
  box-shadow: 0 0 5px 0 #999;
  color: #111;
  font-size: 9px;
  left: 10px;
  padding: 10px;
  position: fixed;
  z-index: 99999;
}